/* Page Layout */
@media screen
{
	#container {
		width: 750px;
	}

	#header {
	}

	#navmenu {
		float: left;
		width: 160px;
	}

	#content {
		float: right;
		width: 580px;
	}

	#frontpage {
		float: left;
		width: 400px;
	}

	#news {
		float: right;
		width: 170px;
	}

	#map {
		float: right;
	}

	#footer {
		clear: both;
	}
}

/* Typography */
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 1px 2px 0px;
}

a:link {
	color: #00f;
}
a:visited {
	color: #009;
}
a:hover, a:active {
	color: #06f;
}

a img {
	border: #fff solid 1px;
	padding: 2px;
}
a:hover img {
	border-color: #eef;
}

h1, h2, h3, table.actdesc th {
	font-family: verdana, "trebuchet MS", helvetica, sans-serif;
	color: #06c;
}
h1, h2 {
	font-variant: small-caps;
	font-weight: normal;
}
h1 {
	margin: 0.3em 0em 0.5em;
}
h2 {
	margin-bottom: -0.5em;
	padding-bottom: 0px;
}
h3 {
	font-size: 1.0em;
	margin-bottom: -1em;
	padding-bottom: 0px;
}

#content {
	line-height: 1.3em;
}

#content p {
	padding: 0px;
	margin: 1em 0em;
}

#content ul {
	margin-top: -0.8em;
	margin-bottom: 1.5em;
	padding-top: 0px;
}

#content li {
	margin-bottom: 0.3em;
}

.quote {
	font-size: 1.05em;
	font-family: "Times New Roman", Times, serif;
	line-height: 1.4em;
}

.indent {
	margin: -0.85em 50px 1em;
}

table.activities, table.actdesc {
	width: 100%;
	empty-cells: show;
	border-collapse: collapse;
	border: 1px solid #99c;
	margin-top: 3px;
}

table.activities a {
	display: block;
	width: 100%;
	padding: 10px 0px;
}
table.activities a:hover, table.activities tr:hover td {
	background-color: #f9fbff;
}

table.activities th.setwidth {
	width: 100px;
}

table.activities td, table.activities th {
	border: 1px solid #99c;
	padding: 5px;
}
table.actdesc td, table.actdesc th {
	border: 1px solid #99c;
	padding: 10px 5px;
}

table.actdesc th {
	font-weight: normal;
	font-size: 1.1em;
	text-align: left;
}
table.actdesc td.setwidth {
	width: 100px;
}

table.funding {
	border-collapse: collapse;
}
table.funding td {
	border: 1px solid #eee;
	padding: 1px 5px;
}

table.photos {
	width: 100%;
}
table.photos td {
	text-align: center;
	vertical-align: top;
	padding-top: 20px;
}

table.links {
	border-collapse: collapse;
	border-bottom: #fff solid 1px;
}
table.links td {
	padding: 15px 0px;
	border-bottom: #ddf solid 1px;
}
table.links td.logo {
	text-align: center;
	width: 200px;
}

/* News column */
#news {
	line-height: 1.05em;
	border: 1px solid #669;
}
#news h2 {
	font-size: 1em;
	font-weight: bold;
	margin: 0px;
	padding: 8px 1px 7px 10px;
	background: #ddf url(images/news.gif) no-repeat top left;
	border-bottom: 1px solid #669;
}
#news p {
	font-size: 0.8em;
	margin: 10px 6px 20px;
}

/* Map */
#map a {
	position: relative; 
	z-index: 1;
}
#map a .enlarge {
	visibility: hidden; /* hide the image */
	position: absolute; 
	width: 0; /* make the image zero size */ 
	height: 0; /* for Opera bug */
	left: -160px; /* position:the image */
	top: -1px;
}
#map a:hover {
	border: 0; /* needed for this to work in IE  */
	z-index: 1000;
}
#map a:hover .enlarge {
	visibility: visible; /* make the image visible */ 
	width: 500px; /* give it the actual size 264px*/
	height: auto; 
}
#map img {
	padding: 0px;
	vertical-align: top;
}

/* Footer */
#footer {
	height: 1em;
	border-bottom: #cdf solid 1px;
	margin-bottom: 3px;
	padding-bottom: 10px;
	text-align: center;
}

#navmenu {
	margin-bottom: 100px;
}

/* Footer Counter */
#footer a img {
	border: 0px;
	padding: 0px;
	margin: 0px;
	vertical-align: baseline;
}
#footer a {
	text-decoration: none;
}


/* Heading Backgrounds */
.hcentre, .hdevelopment, .hgarden, .harticle, .hcontact, .hlinks, .hsupport, .hmember  {
	padding: 7px 8px 10px;
	background: #fff url() repeat-y left top;
	border: 1px solid;
	border-top: 0px;
	border-right: 0px;
}

.hcentre {
	background-image: url("images/colour/orange.jpg");
	border-color: #f70;
}

.hdevelopment {
	background-image: url("images/colour/pink.jpg");
	border-color: #f7b;
}

.hgarden {
	background-image: url("images/colour/green.jpg");
	border-color: #6a6;
}

.harticle {
	background-image: url("images/colour/red.jpg");
	border-color: #d00;
}

.hcontact {
	background-image: url("images/colour/yellow.jpg");
	border-color: #fd6;
}

.hlinks {
	background-image: url("images/colour/lime.jpg");
	border-color: #3d3;
}

.hsupport {
	background-image: url("images/colour/blue.jpg");
	border-color: #99f;
}

.hmember {
	background-image: url("images/colour/purple.jpg");
	border-color: #b3b;
}


.selected {}